-- View: internal_list_unassigned_objects_view

create view dbo.internal_list_unassigned_objects_view
AS

with ParentFoldersPrefixed as 
(
  select gobject_id, contained_by_gobject_id
    from gobject 
    where contained_by_gobject_id = 0

  union all 

  select c.gobject_id, c.contained_by_
GO

